Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 13 Oct 2021 02:44:06 -0700 (MST)

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
9:05 AM 
Glenn Flores has joined. 
Glenn Flores 
9:05 AM 
Can i purchase a wholesale price 
9:05 AM 
Davina has joined. 
Davina 
9:06 AM 
Welcome to our live chat service. 
May I know how many bottles you would like to buy? 
Glenn Flores 
9:07 AM 
Well i am planning to buy 6 bottles alpha and blood flow optimizer and others 
Davina 
9:07 AM 
Then I would suggest you please email us, we will share the wholesale link with you. 
Glenn Flores 
9:07 AM 
Ok.. Thank you.. I will do.. 
Davina 
9:08 AM 
Is there anything else I can help you with today? 
Glenn Flores 
9:08 AM 
That is all i wanna ask for now thanks for your help Davina. 
Davina 
9:08 AM 
You are welcome. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:08 AM 
Davina has left. 
9:15 AM 
Glenn Flores has left. 

Hi Dimpy, 

The user e-mail details are available in the user info of the chat details/transcripts, so would have been better if you could have straightaway given the link for wholesale form : [ https://www.hflorder.com/wholesale/ | https://www.hflorder.com/wholesale/ ] rest everything was handled well on tha call. 

Best Regards, 

Thanks 
Amit